/* powered by CATALIST.com.pl    */
/* cST > CSS                     */

/* pakiet styli dla www.4free.PL */

/* PALETA KOLOROW

*/


/* Basic styles */
html,body,div,ol,ul,li,h1,h2,h3,h4,h5,h6,p,form,fieldset { margin: 0; padding: 0; }
html{height:100%}
body { font: 12px Tahoma,Arial,sans-serif; color: #474747; background: #ffffff; text-align: center;margin: auto;}
img {border:0;margin:0;}

.b { color:#000; font-weight:bold; }
.red { color:#FF3300 !important; }
.right { text-align:right; }
.center { text-align:center; }
td { font: 12px Tahoma,Arial,sans-serif; color: #474747; text-align: left; vertical-align: top;}
tr {margin-bottom:200px;}

a, a:link, a:visited, a:active, a:hover {color: #F51F00;text-decoration: none;}
a:hover {color: #010A5D;text-decoration: underline;}

a.grey, a.grey:link, a.grey:visited, a.grey:active, a.grey:hover {color: #333;text-decoration: none;}
a.grey:hover {color: #F51F00;text-decoration: underline;}

#pageWrapper {margin: auto; width: 805px;/*auto;*/text-align: left;}

/* Header */

#headTop  {background: #1465AB url(img2/head_bck_1.jpg) left top no-repeat; width: 805px; height: 101px; padding: 0; margin:0px; text-align:left;}
#headTop p{padding: 15px 14px 0 0px; margin:0; font: 12px Tahoma,Verdana,Arial; text-align:right; color:#000;}
#headTop  form input.txt {font: 11px Tahoma,Arial,sans-serif; color: #474747; width:85px; border: 1px solid #999; padding:2px}
#headInfo {background: #1465AB url(img2/head_bck_2.jpg) left top no-repeat; width: 805px; height: 101px; padding: 0; margin:0px; text-align:left;}
#headInfo p {padding: 0px 0px 0 370px; margin:0; color:#fff; font: 11px Verdana,Arial;}
#menuTop  {background: #808080 url(img2/menu_bck.jpg) left top no-repeat; width: 805px; height: 62px; padding: 0; margin:0px; text-align:left;}
#menuTop p{padding: 15px 0px 0 17px; margin:0; color:#fff; font: 12px Tahoma,Verdana,Arial;}

/* Ads */
.googleAds_250 {background: url(img2/ad_adsense_250_bck.png) left top no-repeat; width: 256px; height: 310px; padding: 0; margin-bottom:20px; text-align:center;}
.menuBox250    {background: url(img2/menu_box_bck.png) left top no-repeat; width: 256px; height: 282px; padding: 0; margin-bottom:20px; text-align:left;}
.menuBox250 p {padding:45px 10px 10px 13px; font: 11px Tahoma,Arial,sans-serif; color: #474747; }


/* Main Page */
#content  {background: url(img2/main_bck.jpg) left top repeat-y; width: 805px; height:auto; overflow: auto; padding: 0; margin:0px; text-align:left; padding-left:10px;}
#contentEnd {background: url(img2/main_bttm.jpg) left top repeat-y; width: 805px; height:29px; padding: 0; margin:0px; text-align:left; padding-left:10px;}

#leftCol {float:left; width:256px; padding:0;}
#rightCol {float:left; width:520px; margin-left:10px; padding:0}
#stopka {width:805px; text-align:center;}

div.komponent {width:246px; height:160px; float:left; margin-right:12px; margin-bottom:10px; border-bottom: 1px solid #D6D6D6;}
div.komponent img.title{margin-top:10px; float:left;}
div.komponent img.ico{margin-left:0px; margin-top:10px; float:left;}
div.komponent p{display:block; margin-left:65px; margin-top:45px;}